/*
  Theme Name: PaymentEye
  Template: contentive-base
  Version: 1.0
  Author: Contentive
*/

@import url(https://fonts.googleapis.com/css?family=Titillium+Web:400,600);
@import url(../contentive-base/style.css);

body {
	font-family: 'Titillium Web', 'Open Sans';	
    font-size: 14px;
}






#logo
{
    background-image: url(img/paymenteye_logo.png);
    width: 250px;
    height: 50px;
}


.post-meta .post-comments, .post-comments {
	background-image: url(img/comments.gif);
}

#widget_em_widget .widget-title {
	background-image: url(img/events.gif)
}




/*
.contentive-logo
{
	background: url(img/contentive-logo.png) no-repeat;	
}
*/



.post-title a,
.post-title
{
	font-weight: 600;
	color: #001a36;
	font-size: 14px;
}

a,
#sidebar .widget a,
.post-author a,
.post-category-list a
{
	color:#001a36;
}

.single-post-title
{
	font-family: 'Titillium Web', 'Open Sans';
}

/* top menu */
#menu-container {
	background-color:#001a36;
	border-top:1px solid #001a36;
}

/* top menu hover */
#container-header-menu #home-button-header-menu li a:hover, #menu .menu > li > a:hover {
	/* background:#FFF !important; */
	background:#478298 !important; 
	color:#fff;
}


/* dropdown on categories menu*/
#menu li li, #menu li li a {
color: #fff;
border-color: #BED1E4;
background-color: #478298;
}


/* dropdown hover categories menu*/
#menu li .sub-menu li a:hover
{
	background-color: #001a36;
}



/* active top menu */
#menu li li a:hover,
#menu li.current-menu-item > a,
#menu li.current-menu-parent > a 
{
	color:#fff;
	background: #478298;
}



.entry,
.excerpt
{
	font-family: 'Open Sans';
}

.columnLatest9 .post-title a 
{
	font-size: 13px;
}

/*
.content-title, .content-title a
{
    background-color: #1F657F;
}

#highlight a, .post a, .comment a, .pingback a, .comment-form a
{
   color: #1F657F;
}

input[type="submit"], button, .button
{
    background-color: #1f9e28;
}
*/


/*

#menu li li a:hover {
color: #E0E9FC;
background-color: rgb(55, 147, 240);
}

#content .content-title {
	
height: 20px;
text-transform: uppercase;
letter-spacing: 2px;
line-height: 14px;
padding: 6px 10px 0 10px !important;
background-image: url(img/bg/bg_heading.png);
text-shadow: none ;
border-top: 1px solid rgba(0, 0, 0, 0.05);
border-bottom: 1px solid rgba(0, 0, 0, 0.30);
background-image: url(img/shale_background_new.jpg);

}

#sidebar .widget-title {
	
height: 20px;
text-transform: uppercase;
letter-spacing: 2px;
margin: 0px 0px 5px 0px;
padding: 6px 10px 0 10px;
text-align: left;
background-image: url(img/bg/bg_heading.png);
text-shadow: none ;
border-top: 1px solid rgba(0, 0, 0, 0.05);
border-bottom: 1px solid rgba(0, 0, 0, 0.30);
background-image: url(img/shale_background_new.jpg);

}

*/
input[type="submit"], 
button, 
.button,
#sidebar .widget .button
{
	background-image: none;
	background-color: #235EAB;
	border: 1px solid #235EAB;
	
	text-shadow: none;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	font-weight: bold;
}

input[type="submit"]:hover,
button:hover, 
.button:hover,
#sidebar .widget .button:hover
{
	background-color: #fff;
	color: #235EAB!important;
}




 
#widget_mailchimpsf_widget {
	padding-bottom: 10px!important;
	
}
#sidebar #widget_mailchimpsf_widget form
{
	padding: 5px 0px 0px 0px;
	margin-left: 6px!important;
} 

#widget_mailchimpsf_widget .widget-title
{
	color: #000!important;
	top: 10px;
	font-size: 18px!important;
	margin-left: 6px!important;
	white-space: nowrap;
}

#widget_mailchimpsf_widget .mc_merge_var
{
	width: 69%;
	float: left;
}

#widget_mailchimpsf_widget .mc_signup_submit
{
	width: 30%;
	float: right;
	margin-top: 0;

}
#widget_mailchimpsf_widget #mc_signup_submit {
	background-color: #55C2F0;
	border: 1px solid #55C2F0;
	width: 100%;
}

#widget_mailchimpsf_widget #mc_signup_submit:hover {
	background-color: #fff;
	color: #55C2F0!important;
}

#widget_mailchimpsf_widget #mc_subheader 
{
	display: none;
}

#widget_mailchimpsf_widget #mc_message
{
	height: auto;
}

#widget_mailchimpsf_widget #mailchimp-subscribing
{
	color: #000!important;
}

#widget_mailchimpsf_widget {
	background-image: none;
}

#mc_latest_newsletter {
	clear: both;
	padding-top: 6px;

}

#mc_latest_newsletter img { 
	display: none;
}


#mc_latest_newsletter a {
	color: #000!important;
}

#social-buttons {
	margin-top: 2px;
}
#google-plus-button {
	margin-top: 9px;
}


#sidebar_visit_on {
	display: none;
	padding-top: 0;
	margin-left: 12px;
	width: 93%
}

#sidebar_visit_on h2 
{
	margin-top: 4px;
	margin-left: 10px;
}


/*
.post-title a, #sidebar .widget a {
	color:#231f20;
}
*/


/*

#menu li, .sub-menu-container li {
	background-image:none;
}


#menu li a {
	padding:0px 15px;
}

#menu {	
	text-transform:uppercase;
	font-weight:bold;
}


.sub-menu-container {
	background:#45B2E4;
	border-bottom:1px solid #45B2E4;
 }



.sub-menu-container #sub-menu-auto li a {
	color:#fff;
	border:none;
}

.sub-menu-container li a:hover {
	text-decoration:none;
	color:#0f70b5 !important;
}
*/


/*


#searchform input#searchsubmit {
	background-color:#231f20;
	border-color:#231f20;
}

#widget_em_widget .widget-title a, #sidebar_visit_on h2, #widget_most_viewed_entries .widget-title {	
	text-transform:uppercase;
	font-weight:bold;
	color:#231f20;
	color:#404040;
}

#widget_most_viewed_entries .widget-title {
	margin-bottom:15px;
}


#footer, #footer a {
	color:#FFF;
}

#footer-top {
	background-color:#063154;	
}

#footer-middle {
	background-color:#0a487b;

}

#footer-middle ul li {
	box-shadow:none;
	border-bottom:1px solid #205984;
}

#footer-bottom {
	background-color:#063154;
}


.bb-shadow {
	box-shadow:none;
	border-bottom:1px solid #205984;
}


#footer-cats h3 {	
	text-transform:uppercase;
	font-weight:bold;
}

.advertise-with-us-button {
	background:#0a487b;
	border:none;
	color:#AECCEB !important;
	font-weight:bold;
}

#mc_snd_signup_form {
	border-left:1px solid #000;
	border-right:1px solid #000;
}

#mc_snd_signup_form #mc_signup_submit {

	background: #FFF;
	border: 1px solid #3C3232;
	color: #3C3232 !important;
	text-shadow: none;
}


*/
#content .content-title {
	background-color:#d4dce2;	
	
}
/*

#content .content-title, #content .content-title a {
	color:#FFF;
}

*/
#header
{
	background-image: none;
	background-color: #2B465E;
/*
    background-image: url('img/header1.jpg');
   	background-position: 45% 145%;
   	background-repeat: no-repeat;
*/

}

/*
@media only screen and (max-width: 680px) {
	#header
	{
		background-position: 40% 50%;
	}

}

*/

/* Payment awards */
#pa-nominate-categories 
{
	margin: 30px 0 0 0;
}
#pa-categories
{
	margin: 0;
}

#pa-categories li
{
	display: block;
	background-color: #ecedef;
	background-image: url(img/awards/award.png);
	background-position:  center; 
	background-repeat: no-repeat;
	height: 56px;;
	color: #000;
	text-align: center;
	padding: 10px 15px;
	margin-bottom: 10px;
	width: 160px;
	border: 1px solid #b4b4b4;

}
.awards_logo 
{
	height: 330px;	
	background-image:url(img/awards/fintech_logo.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: auto 270px;
	border: 1px solid #b4b4b4;
	border-left:none;
	border-right:none;
	margin-bottom: 30px;
	margin-top: 30px;
}

#pa-nominate-form
{
	color: #000;
}
 
#pa-nominate-form .gform_button
{
	width: 50%;
	height: 30px;
}
#pa-nominate-form label
{
	font-weight: normal;
}

#pa-nominate-form .gform_wrapper
{
	padding: 30px;
}

#pa-nominate-form .gform_wrapper,
#pa-nominate-form .gform_wrapper textarea,
#pa-nominate-form .gform_wrapper input,
#pa-nominate-form .gform_wrapper select
{
	border-color: #dedede;
}



/* Award case studies */
#award-case-studies-container .post-meta
{
	display: none;
}

#award-case-studies-container ul
{
	margin: 0;
}

#award-case-studies-container .list-group-item
{
	border-radius: 0;
}



#award-case-studies-container .list-group a
{
	text-decoration: none;
}

#award-case-studies-container .list-group-item.active
{
	background-color: #2A6597;
}



#award-case-studies-posts
{
	min-height: 200px;
	padding-left: 0px;
}



#award_judging_panel .row
{
	padding: 20px 0;
	font-size: 13px;
}

#award_judging_panel h2
{
	font-size: 16px;
	color: #000;
	
}

#award_judging_panel h2 a,
#award_judging_panel .judge_email
{
	text-decoration: none;
	color: #2A6496;
}

#award_judging_panel .judge_contact
{
	margin-top: 10px;
}

#award_judging_panel .judge_photo
{
	margin: 0;
	padding: 0;
	border: none!important;
}

div.columnLatest9 div.post:nth-child(-n+2) div.post-info div.post-meta
{
	display: block;
}


.archive-intro {
    padding: 10px 0;
}


/* Sticky Header */

div#header {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 100;
}

div#container {
    margin-top: 180px !important;
}


#footer-info #facebook-like-button {
    margin: 5px 8px 0px 0px;
    width: 50px;
}

#footer-info #twitter-follow-button {
    margin: 5px 8px 0px 0px;
}


/** CNT Marketo Email Form Widget **/
.widget_marketo-email-form-widget {
	color: #fff!important;
	background: url(img/newsletter_signup_bg_gray.jpg) 0 0 no-repeat;
}

.widget_marketo-email-form-widget .cnt-marketo-email-form-email {
	text-align:center;
	width:63%;
	border: 1px solid #002C5D;
	border-radius: 4px;
}

#sidebar .widget_marketo-email-form-widget .cnt-marketo-email-form-submit {
	margin-left: 2%;
	width: 33%;
	border: none;
	border-radius: 4px;
	background-color: #55C2F0!important;
	color: #fff!important;
}

.cnt-marketo-email-form-widget-title,
.cnt-marketo-email-form-widget-subtitle {
	font-size: 22px;
	line-height:24px;
	width: 65%;
	font-weight: normal;
}

.cnt-marketo-email-form-widget-text {
	font-size: 14px;
}

.cnt-marketo-email-form-container-footer {
	max-width: 300px;
	float: left;
	margin: 10px;
}


.cnt-marketo-email-form-submit {
	background-color: #235EAB!important;
	color: #fff;
}

.cnt-marketo-email-form-submit:hover {
	background-color: #235EAB!important;
	color: #fff!important;
}


.cnt-marketo-form-container {
	min-height: 100px;
	width: 100%;
}

.cnt-marketo-email-form-footer .cnt-marketo-email-form-email  {
	width: 200px;
}

.cnt-marketo-email-form-footer .cnt-marketo-email-form-submit  {
	width: 90px;
}






@media only screen and (min-width: 680px) {
	
	div#container {
    		margin-top: 174px !important;
	}

	div#sidebar {
		position: inherit;
		top: inherit;
		left: inherit;
	}	


}

@media only screen and (max-width: 680px) {
	#widget_mailchimpsf_widget .widget-title {
		margin-left:16px!important;
		font-weight: bold;
		top: 5px;
	}
}

.group:after {
	content: "";
	display: table;
	clear: both;
  }


.related-whitepapers .related-articles-col{
    width: 100% !important;
}

/* Related articles middle */

.related-articles-middle ,
.related-articles-middle * {
    box-sizing: border-box;
}


.related-articles-middle {
    margin: 30px 0;
}

.related-articles-middle #single-social-media li {
    display: block;
    margin-bottom: 5px;
    min-height: 24px;
}



.related-articles-middle .related-article {
    background-color: #f4f4f4;
    float: right;
    width: 50%;
    padding: 5px;
    line-height: 20px;
    border-bottom: 1px solid white;
    border-right: 1px solid white;
}
.related-articles-middle .related-article a,
.related-articles-middle .related-article a:hover
{
    color: #535353;
    text-decoration: none;
    font-size:12px;
    font-weight: bold;
}

.related-articles-middle .related-article:nth-child(even) {
    float: left;
}

.related-articles-middle .related-articles-col:first-child {
    width: 20%;
    float: left;
}

.related-articles-middle .related-articles-col:nth-child(2) {
    width: 78%;
    float: right;
}

.related-articles-middle .related-articles-col {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

.related-articles-middle .related-articles-col h3 {
    text-transform: uppercase;
    margin: 14px 0;
    font-size: 15px;
}

#cookie-bar{
    background: #fff;
    height: auto;
    color: #000;
    text-align: center;
    z-index: 999;
}

#cookie-bar.fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
}

#cookie-bar .cb-enable {
    color: white;
    display: inline-block;
    border-radius: 6px;
    text-decoration: none;
    margin-left: 10px;
    padding: 2px 15px;
    background: transparent;
    border: 1px solid#000;
    color: #000;
}

#cookie-bar p{
    margin: 0;
    font-size: 12px;
    padding: 5px 0;
}

#signup-bar {
    background: #56c2f0;
    height: auto;
    line-height: 24px;
    color: white;
    text-align: center;
    z-index: 999;
}
#signup-bar.fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
}
#signup-bar.fixed.bottom {
    bottom: 0;
    top: auto;
    z-index: 9999999;
}
#signup-bar p {
    margin: 0;
    padding: 10px 0;
}
#signup-bar a {
    color: white;
    text-decoration: underline;
}
#signup-bar a:hover {
    color: #ccc;
}
#signup-bar .sb-enable {
    color: white;
    display: inline-block;
    text-decoration: none;
    padding: 20px 15px;
    background: transparent;
    width: 100%;
    font-size: 2em;
}
#signup-bar .sb-enable:hover {
    background: #56c2f0;
    color: white;
}
#signup-bar .sb-disable {
    color: white;
    display: inline-block;
    border-radius: 6px;
    text-decoration: none;
    margin-left: 20px;
    padding: 2px 15px;
    background: transparent;
    border: 2px solid white;
}
#signup-bar .sb-disable:hover {
    background: #56c2f0;
    color: white;
}
@media (max-width: 64em) {
    #signup-bar .sb-disable {
        margin-top: 5px;
   }
}
#signup-bar .sb-policy {
    background: #445055;
}
#signup-bar .sb-policy:hover {
    background: #445055;
}
